Subject: pointers to nice animations?

From: [email-masked] (Anatoli Belonoshko)
Date: Fri, 14 Oct 94 11:14:37 +0100

Dear CCLers,

     I am preparing kind of intro-lecture for our students and will
  appreciate if you could provide me with cyberspace coordinates of
  nice animations, preferably of inorganic type systems, like solids
  (crystal), melts and /or phase transformations. I was trying to search
  with archie and veronica but have found surprisingly few. Animations
  might be in any suitable for PC IBM compatible format (avi, fli, mpg ...)
  If there are animations with sound it would be even better.

     Please write directly to me. In case of significant interest I will
  post the list of available animations to the list.

   Thank you.

   Anatoly Belonoshko
   Uppsala University, Sweden
   e-mail: [email-masked]